[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#408228: cdebconf: uninstallable under some conditions because of dependancy cycle



severity 408228 normal
tags 408228 + wontfix
thanks

Or rather, "wontfix yet".
Reason is that cdebconf is not yet ready to be a full replacement for 
debconf. It is currently mostly available for testing and development 
purposes.

Issues like this are therefor to be expected and people installing 
cdebconf should be able to work around them. You can expect that this 
issue will be fixed when/if a migration from debconf to cdebconf is 
actually prepared.

You suggestion to first install debconf, then x11-common, then cdebconf is 
not really a solution as cdebconf is intended to replace debconf, which 
makes installing debconf first kind of a nobrainer.

Hope this explains.

Cheers,
FJP

Attachment: pgpYpIFFPUK0y.pgp
Description: PGP signature


Reply to: